Packages with the wg-quick use flag

net-vpn / wireguard-tools : Required tools for WireGuard, such as wg(8) and wg-quick(8)

  • Install the wg-quick(8) helper tool. Most users want to use this.